-- Verify gaia:clue_strategy on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `sl_strategy_op_to_tag3rank_d`;
SELECT * FROM `sl_strategy_op_co_hospitalclue_d`;
SELECT * FROM `clue_doctor_smart_rank`;

ROLLBACK;
